.box {
    margin-bottom: 20px;
}

.box .btitle {
    background-color: #4A86E8;
    font-weight: bold;
    padding: 0 20px;
    line-height: 40px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 10pt;
    font-family: 'Varela Round', sans-serif; 
}

.box .bcontent {
    overflow: hidden;
    padding: 20px 0 0px 0;
}

.box .bcontent .seemore {
    width: 100px;
    height: 40px;
    display: block;
    margin: 20px auto;
    background-color: #4A86E8;
    border: 1px solid #212121;
    line-height: 40px;
    font-size: 10pt;
    text-align: center;
    color: #c0c0c0;
    text-decoration: none;
    transition: all .3s;
}

.box .bcontent .seemore:hover {
    background-color: #212121;
    color: #fff;
}
